> No change, same error. I can do what I want I think with just
> mod_sql_mysql and mod_quotatab_sql. It builds just fine without
> mod_conf_sql so for the time being I think I will just move ahead.
>
> Just for the record I used these versions.
>
> FreeBSD 6.1 Sparc 64
> Proftpd 1.3.0
> mod_conf_sql 0.7.1
> MySQL 4.1.18


Hmm. I suspect that the issue is caused by mod_sql's handling of its
backend modules (e.g. mod_sql_mysql); there was an issue that was fixed in
CVS recently around this.

Using the current CVS sources and mod_conf_sql-0.7.1, I was unable to
reproduce those errors, if it helps.

Cheers,
TJ

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Music, the greatest good that mortals know,
And all of heaven we have below.

-Joseph Addison

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=...057&dat=121642
_______________________________________________
ProFTPD Users List
Unsubscribe problems?
http://www.proftpd.org/list-unsub.html